	a.MenuA1:link {
	color: #01A04E;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-variant: normal;
	font-style: normal;
	
}

	a.MenuA1:hover {
	color: #01A04E;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-variant: normal;
	font-style: normal;
}
	a.MenuA1:visited {
	color: #01A04E;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-variant: normal;
	font-style: normal;
}


a.MenuB1:link {
    color: #ffffff;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-size: 21px;
    font-weight: 500;
    font-style: normal;
    font-variant: normal;
}
a.MenuB1:hover {
    color: #FFFFFF;
    text-decoration: underline;
    font-family: "Roboto", sans-serif;
    font-size: 21px;
    font-weight: 500;
    font-style: normal;
    font-variant: normal;
}
a.MenuB1:visited {
    color: #ffffff;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-size: 21px;
    font-weight: 500;
    font-style: normal;
    font-variant: normal;
}
a.MenuC1:link {
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 500;
    font-variant: normal;
    font-style: normal;
    text-align: center;
}

a.MenuC1:hover {
    color: #FFFFFF;
    text-decoration: underline;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-variant: normal;
}


a.MenuC1:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-variant: normal;
}
a.MenuD1:link {
	color: #1A468D;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuD1:hover {
	color: #1A468D;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}

a.MenuD1:visited {
	color: #1A468D;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}

a.MenuF1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuF1:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuF1:visited {
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
}
a.MenuF2:link {
	color: #0000FF;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuF2:hover {
	color: #0000FF;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}	
a.MenuF2:visited {
	color: #0000FF;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}	




.texto {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: center;
}
.textoparrafo {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 19px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 3px;
}
.textoizquierda {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 19px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: left;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.textoizquierdablanco {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 19px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.textoredes {
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    line-height: 16px;
    font-style: normal;
    font-weight: 500;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
    padding-left: 0px;
    padding-bottom: 7px;
    padding-right: 0px;
    padding-top: 0px;
}
.textoblack {
    font-family: "Roboto", sans-serif;
    font-size: 27px;
    line-height: 34px;
    font-style: italic;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: center;
    padding-left: 10px;
    padding-bottom: 10px;
}
.textowhite {
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    line-height: 29px;
    font-style: italic;
    font-weight: 300;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-left: 10px;
    padding-bottom: 10px;
}
.textodescrip {
    font-family: "Roboto", sans-serif;
    font-size: 21px;
    line-height: 26px;
    font-style: italic;
    font-weight: 300;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-left: 0px;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-right: 0px;
}
.textoblanco {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    line-height: 27px;
    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
}
.textoblancoIZQ {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    line-height: 27px;
    font-style: normal;
    font-weight: 200;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
}
.textomarcas {
    font-family: "Roboto", sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
}
.textoblancopie {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-style: normal;
    font-weight: 200;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
.textoblancoBIG {
    font-family: "Roboto", sans-serif;
    font-size: 28px;
    line-height: 32px;
    font-style: normal;
    font-weight: 700;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
}
.textoblancobigger {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    line-height: 32px;
    font-style: italic;
    font-weight: 600;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
}
.titextoblancomaqu {
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    line-height: 32px;
    font-style: italic;
    font-weight: 600;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-bottom: 9px;
    padding-top: 9px;
}
.titulo {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #053890;
    text-decoration: none;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    text-align: center;
}
.titulosecund {
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #474596;
    text-decoration: none;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    text-align: left;
}



.construccion {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    color: #00063C;
    text-align: center;
}



.lineazul {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-color: #474596;
}
.lineablanca {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-color: #FFFFFF;
}



.pie {
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    font-variant: normal;
    color: #2D2D2D;
    text-decoration: none;
    padding-top: 9px;
    padding-right: 1px;
    padding-bottom: 7px;
    padding-left: 1px;
    text-align: center;
}

.bodycel {
    background-size: 100% 100%;
    background-image: url("imagenes/body.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}
.bodybar {
    background-size: 100% 100%;
    background-image: url(imagenes/bodybar.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}


.headcel {
	background-image: url(imagenes/head.jpg);
}


.two-columns {
width: 48%;
display: inline-block;
}

.three-columns {
	width: 60%;
	display: inline-block;
	height: auto;
	margin: 6px;
}

.container {
	padding: 20px;
	font-family: "Roboto", sans-serif;
	color: #CCC;
}

.container1 {
	padding: 0px;
	font-family: "Roboto", sans-serif;
	color: #CCC;
	background-color: transparent;
}




.img1 {
	max-width: 100%;
	height: auto;
}


.img2 {
	max-width: 100%;
	height: auto;
}

.esquinas {
	border: 2px solid #FFF;
	border-radius: 20px;
}

.esquinas1 {
    border-radius: 0px 30px 30px 0px;
    width: auto;
    background-position: 55;
    background: rgba(12,101,148,0.9);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: 0px;
    border-width: 2px;
    border-color: #FFFFFF;
}


.esquinas2 {
	border: 0px solid #FFF;
	border-radius: 0px 30px 30px 0px;
	background-image: url(imagenes/opacity-blanco1.png);
}
.esquinas3 {
	border: 2px solid #FFF;
	border-radius: 30px 0px 0px 30px;
	width: auto;
	background-position: 55;
	background-color: #FFF;
}

.texttransp{
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 20px;
    background: rgba(71,69,150,0.7);
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    color: #E8E8E8;
    text-align: center;
    word-spacing: 7px;
}
